Bug 183039 - Review Request: perl-Spoon
Summary: Review Request: perl-Spoon
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 183028 183038
Blocks: FE-ACCEPT 183040
TreeView+ depends on / blocked
 
Reported: 2006-02-25 18:36 UTC by Steven Pritchard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-10 18:48:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2006-02-25 18:36:11 UTC
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Spoon/perl-Spoon.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Spoon-0.23-1.src.rpm
Description:
Spoon is an Application Framework that is designed primarily for
building Social Software web applications. The Kwiki wiki software is
built on top of Spoon.

Comment 1 Steven Pritchard 2006-02-27 22:57:55 UTC
http://ftp.kspei.com/pub/steve/rpms/perl-Spoon-0.23-2.src.rpm

* Mon Feb 27 2006 Steven Pritchard <steve@kspei.com> 0.23-2
- Drop explicit BR: perl.


Comment 2 Jason Tibbitts 2006-03-01 02:25:50 UTC
The Source0 URL doesn't exist for me; I suggest using
http://search.cpan.org/CPAN/authors/id/I/IN/INGY/Spoon-0.23.tar.gz

I suggest a more meaningful Summary:.  The documentation uses "A spiffy
application building framework"; that would work, or something distilled from
%description, like "A framework for building social software web applications".

Other than that, everything looks good.  Once IO-All has been built and pushed
I'll do the mock builds and final Provides:/Requires: checks.

Comment 3 Jason Tibbitts 2006-03-02 14:57:26 UTC
I added a local repo to my mock setup so that I don't have to wait before the
dependent packages get into the main repo.  Don't know why I didn't think of it
earlier.  Anyway,

Approved, subject to the addition of a meaningful summary.

Comment 4 Steven Pritchard 2006-03-10 18:48:09 UTC
Summary changed appropriately and packages built.


Note You need to log in before you can comment on or make changes to this bug.